@import url('https://fonts.googleapis.com/css2?family=Parisienne&family=Raleway:wght@200&family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&display=swap');
:root {
  --c_1: #ffffff;  /* colo de titulos y fecha */
  --c_1cc: #000000cc;
  --c_1dd: #000000dd;
  --c_1_2: #ffffff33; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #ffffffcc; /* una tonalidad del principal mas oscura */
  
  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #000000cc;
  --c_2dd: #000000dd;
    
  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #000000; /* color de fecha */
  
  --c_pie: #000000; /* color para el pie */
  
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_blanco: #ffffff;
  
  --c_ConfirmarB: #FFFFFF;
  --c_ConfirmarT: #000000;
  --c_ConfirmarH: #FFFFFF;
  --c_RechazarB: #CCCCCC;
  --c_RechazarT: #000000;
  --c_RechazarH: #CCCCCC;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;
  
  --c_sliderB: transparent;
  --c_sliderT1: #fff;
  --c_sliderT2: #fff;
  --c_sliderBorder: #ffffff;

  --f_F1: 600 normal 4rem 'Raleway', sans-serif; /* titulos */
  --f_FF1: 'Raleway', sans-serif;
    
  --f_F2: 400 normal 3rem 'Raleway', sans-serif; /* subtitulos/texto */
  --f_FF2: 'Raleway', sans-serif;
  
  --f_FEspecial: 400 normal 10rem 'Parisienne', cursive; /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem 'Parisienne', cursive;
  --f_FFEspecial: 'Parisienne', cursive;
  
  --f_FRegular: 200 normal 2rem 'Barlow', sans-serif;  /* textos regulares/bloques */
  --f_FFRegular: 'Barlow', sans-serif;
  
  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem; 
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}

.bloquesElemento_Ti
{
    line-height: 3rem;
}
.material-symbols-outlined {
  font-size: 7rem !important;
  padding-bottom: 2rem !important;
  color: var(--c_1);
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 0,
  'opsz' 48
}
.saludoTexto
{
	margin-bottom: 3rem;
}
.audioContenedor
{
	background-color: #333 !important;
}
html
{
  font-size: 9px;
}
.contenedor
{
  background-color: black;
}
.desarrolloCont
{
  background-color: transparent;
}
